doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    link(href=basePath + "/vendor/bootstrap.min.css" rel="stylesheet")
    link(href=basePath + "/vendor/fa/css/solid.min.css" rel="stylesheet")
    link(href=basePath + "/dist/img/favicon.svg" rel="shortcut icon")
    link(href=basePath + "/dist/img/favicon.ico" rel="shortcut icon" sizes="256x256 128x128 64x64 48x48 32x32")
    title Example SSVG engine Application
  body
    .container-fluid.pt-3.h-100
      .row
        .col-10
          h1 SSVG Examples
          ul.list-group
            a.list-group-item.list-group-item-action(href=basePath + '/basic')
              h5 Basic
              small A basic example
            a.list-group-item.list-group-item-action(href=basePath + '/boolean')
              h5 Boolean
              small An example demonstrating boolean properties
            a.list-group-item.list-group-item-action(href=basePath + '/enum')
              h5 Enum
              small An example demonstrating enumerated properties
            a.list-group-item.list-group-item-action(href=basePath + '/computed')
              h5 Computed
              small An example demonstrating computed properties
            a.list-group-item.list-group-item-action(href=basePath + '/auto')
              h5 Auto
              small An example demonstrating auto properties
            a.list-group-item.list-group-item-action(href=basePath + '/non-linear')
              h5 Non-Linear
              small An example demonstrating non-linear relations and transforms
            a.list-group-item.list-group-item-action(href=basePath + '/ease')
              h5 Easing
              small An example demonstrating built-in easing types
            a.list-group-item.list-group-item-action(href=basePath + '/transform-css')
              h5 Transform: CSS
              small An example demonstrating CSS Transforms
            a.list-group-item.list-group-item-action(href=basePath + '/direct')
              h5 Direct
              small An example demonstrating direct relations
            a.list-group-item.list-group-item-action(href=basePath + '/vue')
              h5 Vue.js integration
              small An example demonstrating Vue.js basic integration
        .col-2.d-flex
          img.w-100(src=basePath + "/dist/img/favicon.svg")